%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                                                       %%
%% Copyright (C) 2013 Texas Instruments Incorporated - http://www.ti.com %%
%%                                                                       %%
%% Author: Felipe Balbi <balbi@ti.com>                                   %%
%% Author: Matt Porter <mporter@ti.com>                                  %%
%%                                                                       %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\documentclass[10pt,a4paper,oneside]{book}
\usepackage[table]{xcolor}
\usepackage{lscape}
\usepackage{makeidx}
\usepackage{graphicx}
\usepackage{pgfplotstable}
\usepackage{pgfplots}

\usepackage[plainpages=false,
	pdfauthor={Felipe Balbi, Matt Porter},
	pdftitle={Linux Core Product Development: Agile Methology Manual},
	pdfsubject={Agile Definitions},
	pdfkeywords={project, linux, kernel, agile},
	pdfproducer=VIm,
	pdfcreator=pdflatex]{hyperref}
\usepackage{bookmark}

\makeindex

\title{Linux Core Product Development: Agile Methodology Manual}
\author{
	Chase Maupin
	\and
	Darren Etheridge
	\and
	Felipe Balbi
	\and
	Luciano Coelho
	\and
	Matt Porter
}
\date{\today}

\begin{document}

\frontmatter
\pagenumbering{alph}
\maketitle

% An intentionally blank page just because is looks awesome on official
% standards :-p
\clearpage
\thispagestyle{empty}
\phantom{a}
\vfill
{
	\centering This page is intentionally left blank
	\vfill
}

\pagenumbering{roman}
\tableofcontents

\mainmatter
\pagenumbering{arabic}
\input{introduction.tex}
\input{terminology.tex}
\input{scope.tex}
\input{scrum.tex}
\input{roles.tex}
\input{meetings.tex}
\input{the-sprint.tex}
\input{work-breakdown.tex}
\input{estimating.tex}
\input{definition-of-done.tex}
\input{life-cycle-of-story.tex}
\input{testing.tex}

\nocite{*}
\bibliographystyle{alpha}
\bibliography{references}

% An intentionally blank page just because is looks awesome on official
% standards :-p
\clearpage
\thispagestyle{empty}
\phantom{b}
\vfill
{
	\centering This page is intentionally left blank
	\vfill
}

\end{document}
